###############################
#### Files & Folders:
- Note: to avoid large files, only some of the SNR points are uploaded.
- Download and extract all the .tar and .zip files in the same folder.
- The extracted files and folders must look exactly like this:
Convolutional  LDPC  main.py  Polar  README.md  Turbo

###############################
#### Requirements:
- Python 3.7.4
- TensorFlow 1.15.2
- Numpy 1.17.2

###############################
#### How to Run
To evaluate the models, run the `main.py` code. It asks you to
choose one of the coding types, channel types, and SNRs. Please
only enter the index of the options.

###############################
#### Output
After evaluating the model in your desired configuration, the
results are printed in the console.


